<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="What you need to know about fair trade bananas" />
<meta property="og:description" content="No one could have predicted a yellow crescent shaped fruit would incite controversy and debate (Unless you&rsquo;ve been following our other articles on Fair Trade chocolate, for example - Hugh).
The battle between organizations promoting fair trade bananas and large corporations is an epic battle with its share of tragedy. The public has little knowledge of the global banana wars and the battles fought every day. According to the United Nations, over 6." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/208" />


<meta property="og:updated_time" content="2011-01-21T14:00:38&#43;00:00"/>











<meta itemprop="name" content="What you need to know about fair trade bananas">
<meta itemprop="description" content="No one could have predicted a yellow crescent shaped fruit would incite controversy and debate (Unless you&rsquo;ve been following our other articles on Fair Trade chocolate, for example - Hugh).
The battle between organizations promoting fair trade bananas and large corporations is an epic battle with its share of tragedy. The public has little knowledge of the global banana wars and the battles fought every day. According to the United Nations, over 6.">


<meta itemprop="dateModified" content="2011-01-21T14:00:38&#43;00:00" />
<meta itemprop="wordCount" content="470">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="What you need to know about fair trade bananas"/>
<meta name="twitter:description" content="No one could have predicted a yellow crescent shaped fruit would incite controversy and debate (Unless you&rsquo;ve been following our other articles on Fair Trade chocolate, for example - Hugh).
The battle between organizations promoting fair trade bananas and large corporations is an epic battle with its share of tragedy. The public has little knowledge of the global banana wars and the battles fought every day. According to the United Nations, over 6."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="208.html">

    <title>What you need to know about fair trade bananas | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="208.html">What you need to know about fair trade bananas</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-21T14:00:38Z">Fri Jan 21, 2011</time> by wpengine</p>
  </header>
  <p>No one could have predicted a yellow crescent shaped fruit would incite controversy and debate (<em>Unless you&rsquo;ve been following our <a href="http://www.kamikazecookery.com/blogs/197">other articles</a> on <a href="http://www.kamikazecookery.com/blogs/207">Fair Trade chocolate</a>, for example - Hugh</em>).</p>

<p>The battle between organizations promoting fair trade bananas and large corporations is an epic battle with its share of tragedy. The public has little knowledge of the global banana wars and the battles fought every day. According to the United Nations, over 6.4 billion pounds are consumed in the United States each year. The United States is not the only banana nation. Europeans love their bananas as well.</p>

<p>We want our bananas and it does not seem to matter how we get them. The United States produces very few bananas and must import nearly all 6.4 billion pounds. The bananas are imported from several countries and this is where the battle is fought. On one side are Fair Trade organizations and the other side are major food corporations. According to <a href="http://www.greenamerica.org/">Green America</a>, the Dole and Chiquita corporations control 50 percent of the bananan market.</p>

<p>The heart of this issue is not the bananas; it is the people that work hard every day to supply the world with bananas. The problem is the large corporations set the price for the bananas not the people that grow them. The price that is set benefits the bottom line of the corporations. The wages for workers in the banana trade are typically less than half of what is needed to make a decent living. For example, to meet basic needs in Ecuador a worker must make at least $9.60 per day. According to TransFair USA, most workers are paid as little as $3.00 per day.</p>

<p>(The stuff that happens around the chocolate industry is even worse, by the way. You should really, really learn about <a href="http://www.kamikazecookery.com/blogs/208/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> .)</p>

<p>The goal of fair trade groups is to provide at least the minimum amount of for workers to meet basic needs. In Ecuador, this would equate to $9.60 per day. In addition, fair trade also pushes for health care benefits for workers. Many argue that fair trade bananas will increase the price of bananas making them less affordable for consumers. There are many fair trade products on the market such as coffee. The price is higher than conventional coffee, however, millions of consumers choose to support fair trade products.</p>

<p>Regardless of where one stands on this issue, consumers should have the right to choose fair trade bananas over conventional bananas. While consumers prefer cheap bananas, many consumers prefer to be conscientious about the products they purchase. Given the choice, millions of Americans would prefer to buy fair trade bananas, while millions more just want cheap bananas. This issue is complex and both sides will continue to fight over one of the world&rsquo;s favorite fruits.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f208" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f208" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f208" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f208" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="208.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
